<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li class="current"><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>m_offset
: <a class="el" href="struct_xs_sync_setting.html#a7dbb42f1670fc861bdd145a7d9112d92">XsSyncSetting</a>
</li>
<li>m_onAllBufferedDataAvailable
: <a class="el" href="group___callbacks.html#ga00a462bb48fc1032a472ea1fb0afc90f">XsCallbackPlainC</a>
</li>
<li>m_onAllDataAvailable
: <a class="el" href="group___callbacks.html#ga5500b44af0890ac1f8d9350e60950cfd">XsCallbackPlainC</a>
</li>
<li>m_onAllLiveDataAvailable
: <a class="el" href="group___callbacks.html#ga5e89e0a54ea28f1f26d6badfb666a08d">XsCallbackPlainC</a>
</li>
<li>m_onAllRecordedDataAvailable
: <a class="el" href="group___callbacks.html#ga4efaba50952e8e68cf5d1aed88eb8a2f">XsCallbackPlainC</a>
</li>
<li>m_onBufferedDataAvailable
: <a class="el" href="group___callbacks.html#gae186ea85d702212393fc4da478088a05">XsCallbackPlainC</a>
</li>
<li>m_onConnectivityChanged
: <a class="el" href="group___callbacks.html#ga7a2d3d70d8db257a5e97887576eed19b">XsCallbackPlainC</a>
</li>
<li>m_onDataAvailable
: <a class="el" href="group___callbacks.html#gaf35dbb77b7b08bc8b8e23e6b64c5e87e">XsCallbackPlainC</a>
</li>
<li>m_onDataUnavailable
: <a class="el" href="group___callbacks.html#ga422f718cc9c4af42b868b998d106eb7a">XsCallbackPlainC</a>
</li>
<li>m_onDeviceStateChanged
: <a class="el" href="group___callbacks.html#ga8246e1d43087d9a1d559b4015cc5a828">XsCallbackPlainC</a>
</li>
<li>m_onError
: <a class="el" href="group___callbacks.html#ga0e6a9805f05f1d3128064be4bc08413b">XsCallbackPlainC</a>
</li>
<li>m_onInfoResponse
: <a class="el" href="group___callbacks.html#ga91d8b003d9966a2e3ad3a46d0732a97c">XsCallbackPlainC</a>
</li>
<li>m_onLiveDataAvailable
: <a class="el" href="group___callbacks.html#ga4e69823b97ba679d3937ddc140bbc15c">XsCallbackPlainC</a>
</li>
<li>m_onMessageReceivedFromDevice
: <a class="el" href="group___callbacks.html#ga394de49100504b50d64fd2b46ed344ab">XsCallbackPlainC</a>
</li>
<li>m_onMessageSentToDevice
: <a class="el" href="group___callbacks.html#ga68c5f0ea480527fb420607449fc21ae2">XsCallbackPlainC</a>
</li>
<li>m_onMissedPackets
: <a class="el" href="group___callbacks.html#ga406bc7b8493223ddd47c439d0a5b50f8">XsCallbackPlainC</a>
</li>
<li>m_onNonDataMessage
: <a class="el" href="group___callbacks.html#ga829650872a3b6d36a5e31a2eec5d2e2c">XsCallbackPlainC</a>
</li>
<li>m_onProgressUpdated
: <a class="el" href="group___callbacks.html#ga0131fcde042d419e07dd2144b5d2d36e">XsCallbackPlainC</a>
</li>
<li>m_onRecordedDataAvailable
: <a class="el" href="group___callbacks.html#ga8b8c139d2c3c55805d73511457956005">XsCallbackPlainC</a>
</li>
<li>m_onWakeupReceived
: <a class="el" href="group___callbacks.html#ga9f14d44ea1773133b68b01ae53af8ab8">XsCallbackPlainC</a>
</li>
<li>m_onWriteMessageToLogFile
: <a class="el" href="group___callbacks.html#gacc866d3a718e0351a9d23a2d1ec2586a">XsCallbackPlainC</a>
</li>
<li>m_outputMode
: <a class="el" href="struct_xs_data_format.html#a337fa87c92da5a8e7a16831879511441">XsDataFormat</a>
, <a class="el" href="struct_xs_device_mode.html#a264f3ea6d47e98320d3eaca6994435e1">XsDeviceMode</a>
, <a class="el" href="struct_xs_device_mode_p_s.html#ad2772c6b91f3008b697a3848842dd1f2">XsDeviceModePS</a>
, <a class="el" href="struct_xs_device_mode_r.html#ad3df4ee696f89fef43866f2630fc5d0d">XsDeviceModeR</a>
, <a class="el" href="struct_xs_mt_device_configuration.html#acceb644bfa777fdd3c0fe783440d2bce">XsMtDeviceConfiguration</a>
</li>
<li>m_outputSettings
: <a class="el" href="struct_xs_data_format.html#a48c4fa9ba05c95890a45d9760171c13b">XsDataFormat</a>
, <a class="el" href="struct_xs_device_mode.html#a3c8c298efa03e8eb22b64f48e03562d2">XsDeviceMode</a>
, <a class="el" href="struct_xs_device_mode_p_s.html#a543811f2ba89a328887fe85b129fe6b6">XsDeviceModePS</a>
, <a class="el" href="struct_xs_device_mode_r.html#a64b4290afe1c00804fc7b53e115e38c5">XsDeviceModeR</a>
, <a class="el" href="struct_xs_mt_device_configuration.html#a5c8d257811c3709dfbc905d8f8947a2c">XsMtDeviceConfiguration</a>
</li>
<li>m_outputSkipFactor
: <a class="el" href="struct_xs_master_device_configuration.html#adf65608834f93e7da99977249779f9ac">XsMasterDeviceConfiguration</a>
</li>
<li>objectAlignment()
: <a class="el" href="struct_xs_device.html#aa82640a51951f119f5947bc81953cf4d">XsDevice</a>
</li>
<li>offset()
: <a class="el" href="struct_xs_matrix.html#a87c930bca4179aa58e8a62f2c838a768">XsMatrix</a>
</li>
<li>onAllBufferedDataAvailable()
: <a class="el" href="class_i_xsens_device_api.html#a03e4ef3866cfb2964202dc6c42169198">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga7034b5cb37771dab0c7e737429768148">XsCallback</a>
</li>
<li>onAllDataAvailable()
: <a class="el" href="class_i_xsens_device_api.html#a89a23747f35aa263a7356b32b5e46ddd">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#gab7d4f28f100726f9fc59eebadeae315c">XsCallback</a>
</li>
<li>onAllLiveDataAvailable()
: <a class="el" href="class_i_xsens_device_api.html#a34a1cb5c9277b3025926ae643f54eb40">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga923ab79a44085518951cbae50fde4b4e">XsCallback</a>
</li>
<li>onAllRecordedDataAvailable()
: <a class="el" href="class_i_xsens_device_api.html#a5e803767e848e6fad50cff5a47b0d58c">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga4b11b357bb139d9762df7f367897223f">XsCallback</a>
</li>
<li>onAllRecordingDataAvailable()
: <a class="el" href="class_i_xsens_device_api.html#ad18975c08c2562b35c1ef6a68aa18cb0">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#gadd38b56e5ed3b158fda7f8b2683a2ab7">XsCallback</a>
</li>
<li>onboardFilterProfile()
: <a class="el" href="struct_xs_device.html#a40f18e73cb0d73a5b0994690c478b079">XsDevice</a>
</li>
<li>onBufferedDataAvailable()
: <a class="el" href="class_i_xsens_device_api.html#add4f389d76fd6c46b9b2610970d19548">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga397146fde21cd36a801206e9b73d8399">XsCallback</a>
</li>
<li>onConnectivityChanged()
: <a class="el" href="class_i_xsens_device_api.html#a2131dd3a886b92ebdb7cb91cc5068445">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#gacad6280b5dc0c8e458b22e26a50bad40">XsCallback</a>
</li>
<li>onDataAvailable()
: <a class="el" href="class_i_xsens_device_api.html#ae296eed31684913a14788efa6ceb2d9b">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga9a65730e9aa35fe9c52c92807741f088">XsCallback</a>
</li>
<li>onDataUnavailable()
: <a class="el" href="group___callbacks.html#ga89d308afd509c0325b4cdb622fd9e645">XsCallback</a>
</li>
<li>onDeviceStateChanged()
: <a class="el" href="class_i_xsens_device_api.html#a53f0c353350ea9de2ab40ff0c9d8cda9">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga24d179eecbcde2ca2f3206cb6f7c05f0">XsCallback</a>
</li>
<li>onError()
: <a class="el" href="class_i_xsens_device_api.html#aa8879303b7fe4396fdf552b9b6b8a8f7">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga4a31e495dde9ee053c070fbf06cbe89f">XsCallback</a>
</li>
<li>onInfoResponse()
: <a class="el" href="class_i_xsens_device_api.html#ac1c97545a2fa6793743b026a62dfc5d0">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga224586f8f7e0e9f0b57091b7d9a24bc5">XsCallback</a>
</li>
<li>onLiveDataAvailable()
: <a class="el" href="class_i_xsens_device_api.html#a40a76ce654bccddec6e06faef91d72c2">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#gaf94a5a76c3a443255fc53f7a2bf9e076">XsCallback</a>
</li>
<li>onMessageReceivedFromDevice()
: <a class="el" href="group___callbacks.html#gaf7cc6f779fca5b3ced0480a731991b18">XsCallback</a>
</li>
<li>onMessageSentToDevice()
: <a class="el" href="group___callbacks.html#gae0b5c78ecbf3e01a754d4591cb88294f">XsCallback</a>
</li>
<li>onMissedPackets()
: <a class="el" href="class_i_xsens_device_api.html#a3c4f192caa8647d30875cec1afa1ee47">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga32f20ce601f007ba4e571e40a4f8f71e">XsCallback</a>
</li>
<li>onNonDataMessage()
: <a class="el" href="group___callbacks.html#ga656b04fa94f7b374dcbda27dba20b835">XsCallback</a>
</li>
<li>onProgressUpdated()
: <a class="el" href="class_i_xsens_device_api.html#a10e7cc3a3dfa405976972fdc0006e86e">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga70ff4796b9bb5e3d79eac2c7cd870e59">XsCallback</a>
</li>
<li>onRecordedDataAvailable()
: <a class="el" href="class_i_xsens_device_api.html#a1f039c5b0a81cef06ffff7ecae797eed">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga882b4ffadbc4ac28c78a9763de623c14">XsCallback</a>
</li>
<li>onRecordingDataAvailable()
: <a class="el" href="class_i_xsens_device_api.html#aafc07015da4cfc05e4c91a041fa8efae">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#gaa57cd67980418c29a7b32693dcd15637">XsCallback</a>
</li>
<li>onWakeupReceived()
: <a class="el" href="class_i_xsens_device_api.html#ab5492a5c0681f5edb56778cd07c1b360">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#gac8d7f94d6cb77f5fe56effaa36752e4a">XsCallback</a>
</li>
<li>onWriteMessageToLogFile()
: <a class="el" href="class_i_xsens_device_api.html#a6c988ad4df17b4dcaa45199f44785d61">IXsensDeviceApi</a>
, <a class="el" href="group___callbacks.html#ga5d34298b034dda9f344f3eb9fc132290">XsCallback</a>
</li>
<li>open()
: <a class="el" href="struct_xs_file.html#abeb15f66e9156306ac72a66c275a6954">XsFile</a>
</li>
<li>openLogFile()
: <a class="el" href="struct_xs_control.html#ae19d4bbf1c8331a77c1583800314fb60">XsControl</a>
</li>
<li>openPort()
: <a class="el" href="struct_xs_control.html#a0dcd5f3427b7509b07baf64650e56dbd">XsControl</a>
</li>
<li>openPortWithCredentials()
: <a class="el" href="struct_xs_control.html#aafd8ca1d0582d14e0e178b5ebdb0fa74">XsControl</a>
</li>
<li>openText()
: <a class="el" href="struct_xs_file.html#a94606a8f7673985bbd86d61ed56788f7">XsFile</a>
</li>
<li>operationalMode()
: <a class="el" href="struct_xs_device.html#a96132c033167c3b71f1682db8e3c6d1a">XsDevice</a>
</li>
<li>operator delete()
: <a class="el" href="struct_xs_control.html#ab6dc054a1f43f78b97ef132689df0109">XsControl</a>
, <a class="el" href="struct_xs_socket.html#acca4d118f919fdf85f665a73640f7180">XsSocket</a>
</li>
<li>operator new()
: <a class="el" href="struct_xs_socket.html#a8d99718e4dbb3bc087bfc5d4eabd13de">XsSocket</a>
</li>
<li>operator XsDevice *()
: <a class="el" href="class_xs_device_ref.html#ac4740d23eaa4a09676f6b942e52ad7ec">XsDeviceRef</a>
</li>
<li>operator!()
: <a class="el" href="class_xs_device_ref.html#a56ca74cc654bdf61dca9c96780132a1b">XsDeviceRef</a>
</li>
<li>operator!=()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a047fe2e0e5f6e772ca3470c6e3ff4041">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_array_impl.html#a0a308959583d2d73ed8fd26be9045b5f">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_device_id.html#a0b292eba4cf4abbf4acc2b7de1388acd">XsDeviceId</a>
, <a class="el" href="struct_xs_device_mode.html#a15f839e4822267408961e92b3c3302b4">XsDeviceMode</a>
, <a class="el" href="class_xs_device_ref.html#a1f870fae4fcbc59e05a3720e45e4816b">XsDeviceRef</a>
, <a class="el" href="struct_xs_euler.html#ae660eca839f702799130d20f85b894de">XsEuler</a>
, <a class="el" href="struct_xs_simple_version.html#abb0532db3adea653edebafb5f21e095c">XsSimpleVersion</a>
, <a class="el" href="struct_xs_string.html#ab25b941e3c47120efc16c57cf411f9df">XsString</a>
, <a class="el" href="struct_xs_time_stamp.html#abcea0e7e6e9e6d185e0f7ad46cc3c060">XsTimeStamp</a>
, <a class="el" href="struct_xs_version.html#ad913278c62c2f55caea94993af307806">XsVersion</a>
</li>
<li>operator*()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a4bfe9a0898f3bcd507f2c70e714b64e2">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_matrix.html#aec71ac32a69369b4407bedf89d565c31">XsMatrix</a>
, <a class="el" href="struct_xs_vector.html#aef5de4d70cf544c155c3eda9fb304ad8">XsVector</a>
</li>
<li>operator*=()
: <a class="el" href="struct_xs_quaternion.html#aa613614eea7e98f3caa8e1fc29b6763a">XsQuaternion</a>
, <a class="el" href="struct_xs_vector.html#aa6ac5ea98c4b78d70d6464e9e1b3bab5">XsVector</a>
</li>
<li>operator+()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a920631498a997da68b4c635afa3c3770">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_string.html#ad32fdb0c5d5858d484d91bdef0526308">XsString</a>
, <a class="el" href="struct_xs_time_stamp.html#a6fa1fe905080b562d9412dfc893263c0">XsTimeStamp</a>
, <a class="el" href="struct_xs_vector.html#a44cdf9e7f8470a813f2422ef71bed396">XsVector</a>
</li>
<li>operator++()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#aafaa0d2d0545451ec8886a1293231d56">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_atomic_int.html#a6187dc98b39e0d15980c2bd903689a83">XsAtomicInt</a>
, <a class="el" href="struct_xs_time_stamp.html#a8954ddc6d52269f4baa4a90c4df66f53">XsTimeStamp</a>
</li>
<li>operator+=()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a9e6ef962a48b4113eafc7db7f47aa281">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_time_stamp.html#a4d0c117b9b3e19df8dde31cfd2abe1d8">XsTimeStamp</a>
</li>
<li>operator-()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#ac5e9dac1db1993be5834fd82d145048b">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_time_stamp.html#abbb35047db3a0147c47a2636bfe9e20f">XsTimeStamp</a>
, <a class="el" href="struct_xs_vector.html#a207eb80f92a0aed5139b0f81adbdfd5f">XsVector</a>
</li>
<li>operator--()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#ad1000602324ab1c09d2c8b5da90a3b04">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_atomic_int.html#a335d9b691521edf710922f696aafc176">XsAtomicInt</a>
, <a class="el" href="struct_xs_time_stamp.html#a79e8bb37e722be48dbf1776db4db3621">XsTimeStamp</a>
</li>
<li>operator-=()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#ac60966a4ab9506235f2eb4b51177c7dd">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_time_stamp.html#a9861fb0b2f647c92afd5d70129ccc2b4">XsTimeStamp</a>
</li>
<li>operator-&gt;()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a53a759b34e143dcc7cacb43f5e2f3cd8">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="class_xs_device_ref.html#abd430cce880c160660c9a335709f2c4a">XsDeviceRef</a>
</li>
<li>operator&lt;()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#ad4b43f9c9aa79c591046c2dbe35e862e">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_device_id.html#a6b25bc771a26de6cdb0563fef1eb015e">XsDeviceId</a>
, <a class="el" href="struct_xs_port_info.html#a64c9614bf46998209f480031cb536140">XsPortInfo</a>
, <a class="el" href="struct_xs_range.html#a6201541e9496da7831e26cf07c07b717">XsRange</a>
, <a class="el" href="struct_xs_simple_version.html#ae0e42fdf1d5efd028c8f91c5365b41f4">XsSimpleVersion</a>
, <a class="el" href="struct_xs_string.html#a505404b1eb9561154be1ef41ca566088">XsString</a>
, <a class="el" href="struct_xs_sync_setting.html#a2a8522c53b08c97f06c4960d7b6eb4cf">XsSyncSetting</a>
, <a class="el" href="struct_xs_time_stamp.html#a27eee54c7e5b7e7c7f36d1daf26e402a">XsTimeStamp</a>
, <a class="el" href="struct_xs_version.html#a986027b4b40fce2dec15b503c00e3037">XsVersion</a>
</li>
<li>operator&lt;&lt;()
: <a class="el" href="struct_xs_array_impl.html#a0fb041bdf173932f7ac3d0a9f2a78e4b">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_string.html#add6a3c41726b33da2d8b6da0d74cf903">XsString</a>
</li>
<li>operator&lt;=()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#ab967deca245c546c42f9401da50381bf">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_device_id.html#a8330b4ce10a558da6898e313ff863909">XsDeviceId</a>
, <a class="el" href="struct_xs_simple_version.html#a81c9b8d05d477989523a8dad9e185f3b">XsSimpleVersion</a>
, <a class="el" href="struct_xs_time_stamp.html#ae3995c3de196bc0a72e04449d3ad5d2a">XsTimeStamp</a>
, <a class="el" href="struct_xs_version.html#afbbf9e3069fecdd70600d2c3a0ad0c2a">XsVersion</a>
</li>
<li>operator=()
: <a class="el" href="struct_xs_array.html#a0d5f403a6fd0facdd372528d3bc2ea78">XsArray</a>
, <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#aa157c8354119738b4986c14106e02312">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_array_impl.html#a913725671690e80dc9eb6da765140362">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_calibrated_data.html#a9db1969b4eb80bf8c65e033584aa8ea9">XsCalibratedData</a>
, <a class="el" href="struct_xs_data_format.html#aa612e031b930b0c761a7ec60be403f26">XsDataFormat</a>
, <a class="el" href="struct_xs_data_packet.html#a9e7ea9f8075d0605e03efd1b311c6a25">XsDataPacket</a>
, <a class="el" href="struct_xs_device_configuration.html#af8acb4bd3c31247cbc5aef3932e30ca0">XsDeviceConfiguration</a>
, <a class="el" href="struct_xs_device_id.html#a423cd3523001344447d860e994788868">XsDeviceId</a>
, <a class="el" href="struct_xs_device_mode.html#ac17ecf12fafd80266bc6b8593f128967">XsDeviceMode</a>
, <a class="el" href="struct_xs_euler.html#abfd7ce444661e0609b23a6c001832113">XsEuler</a>
, <a class="el" href="class_xs_exception.html#a3486c422419bde180b64c91a1465611f">XsException</a>
, <a class="el" href="struct_xs_matrix.html#a855ce76772152b892bbccdd8bb830b80">XsMatrix</a>
, <a class="el" href="struct_xs_message.html#a3ff41f6684a700a63d29e6f2f75a8b6f">XsMessage</a>
, <a class="el" href="struct_xs_pressure.html#add6cc5ac89286b393a14d3ca564e1fcd">XsPressure</a>
, <a class="el" href="struct_xs_quaternion.html#ac984161f0d1174275234deaacd6c7737">XsQuaternion</a>
, <a class="el" href="struct_xs_range.html#a6c1c3f60fb0beb0ef50f6bab50868f68">XsRange</a>
, <a class="el" href="struct_xs_sdi_data.html#a39ddf434a10788b7eaf5dd93f9a43322">XsSdiData</a>
, <a class="el" href="struct_xs_simple_version.html#a16ceb846c437475730c1fbaeeaf3d3ee">XsSimpleVersion</a>
, <a class="el" href="struct_xs_sync_setting.html#ab167b7ecf6f9c9644898fe77c986caa7">XsSyncSetting</a>
, <a class="el" href="struct_xs_time_stamp.html#a4d450b6c36828360a7e0df914f2573df">XsTimeStamp</a>
, <a class="el" href="struct_xs_usb_hub_info.html#aabfdd35b51e863ca9343c7de148177e4">XsUsbHubInfo</a>
, <a class="el" href="struct_xs_u_short_vector.html#a77bceaeeb8689f7b99b8df33ab0aa022">XsUShortVector</a>
, <a class="el" href="struct_xs_vector3.html#af2244741950242b469e28e4439d9f988">XsVector3</a>
, <a class="el" href="struct_xs_vector.html#adced7976779acc04274f9c175d6eaa23">XsVector</a>
, <a class="el" href="struct_xs_version.html#a4980eb32b6aa6452b95c6d428738d174">XsVersion</a>
</li>
<li>operator==()
: <a class="el" href="struct_xs_analog_in_data.html#a3f7ae8889d02e910892f9b3c7fe522c1">XsAnalogInData</a>
, <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a24ac40020b598aa71cb2f24585eb0f56">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_array_impl.html#afd1593bdbfbfc559350726efd695a742">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_data_format.html#a87c586a4337a574aa2b2ab83dfb2adab">XsDataFormat</a>
, <a class="el" href="struct_xs_device_id.html#a050cdc841d87bed345f4fa32c03fe3f2">XsDeviceId</a>
, <a class="el" href="struct_xs_device_mode.html#ab038fbbb9fd1719ec55ec9f2769b9315">XsDeviceMode</a>
, <a class="el" href="struct_xs_device_mode_p_s.html#af7a0e839806825652b10761e309a0913">XsDeviceModePS</a>
, <a class="el" href="struct_xs_device_mode_r.html#ae875221104a5b480ff797660a9531ea4">XsDeviceModeR</a>
, <a class="el" href="class_xs_device_ref.html#a109f272b502c5e96f48a1192e7f2c918">XsDeviceRef</a>
, <a class="el" href="struct_xs_euler.html#aaee93e1d6a11a8517a389a21e39d32c4">XsEuler</a>
, <a class="el" href="struct_xs_filter_profile.html#ab9bfd741e1f975391643dcfcdadbe70d">XsFilterProfile</a>
, <a class="el" href="struct_xs_gps_pvt_data.html#a9c06ab8bb5c51da3eb83363068ea3814">XsGpsPvtData</a>
, <a class="el" href="struct_xs_matrix.html#a1c9c132dccd8b8bbd18aeb5a58ab7c7d">XsMatrix</a>
, <a class="el" href="struct_xs_message.html#abf7442a2c6a19bf1b445e365d32cb3a8">XsMessage</a>
, <a class="el" href="struct_xs_output_configuration.html#ad242106a5bc08bda7e9e5d91104758a8">XsOutputConfiguration</a>
, <a class="el" href="struct_xs_port_info.html#a7524ca57452e2bee0c486c8b1ce12431">XsPortInfo</a>
, <a class="el" href="struct_xs_pressure.html#a145049b565292f79ae0ab50bc5993105">XsPressure</a>
, <a class="el" href="struct_xs_quaternion.html#a958b7c4f699db665eedeb0a89f2dadcc">XsQuaternion</a>
, <a class="el" href="struct_xs_range.html#aab215d34eb91613274b6a6c4c6d272ce">XsRange</a>
, <a class="el" href="struct_xs_raw_gnss_pvt_data.html#af58b7e2e8551f3e09186086a4a9ee687">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gnss_sat_info.html#ad650ebe4208206fb78903a0cbbfb3a6e">XsRawGnssSatInfo</a>
, <a class="el" href="struct_xs_sdi_data.html#aee2c8ccf7fdffe9656ccac82dfbcdbcf">XsSdiData</a>
, <a class="el" href="struct_xs_simple_version.html#aeefdff58405176ec3f2215c80a648018">XsSimpleVersion</a>
, <a class="el" href="struct_xs_snapshot.html#acfeec5c06edca5dbe2ce897305d27637">XsSnapshot</a>
, <a class="el" href="struct_xs_string.html#a09ec1b650734ecd0bbdee4cce3f41d08">XsString</a>
, <a class="el" href="struct_xs_sync_setting.html#a19c6809b8c3be3200fe5ccc620a1aba8">XsSyncSetting</a>
, <a class="el" href="struct_xs_time_stamp.html#ab046d7a07b57c7e132ce9c5cede42b87">XsTimeStamp</a>
, <a class="el" href="struct_xs_trigger_indication_data.html#a304fc5c4e42b214b0a678a47249c2bd9">XsTriggerIndicationData</a>
, <a class="el" href="struct_xs_u_short_vector.html#aa0433e42c419694d1bf199f739bdd629">XsUShortVector</a>
, <a class="el" href="struct_xs_utc_time.html#a1580588948f729e19175617c8975bd2a">XsUtcTime</a>
, <a class="el" href="struct_xs_vector.html#a4e65b3096a092a60a82832e7c9848e3d">XsVector</a>
, <a class="el" href="struct_xs_version.html#abc875071065fc8709acfa0fd033aa5fa">XsVersion</a>
</li>
<li>operator&gt;()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a1b90e36cacaf96ab3b92785c213a19ff">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_device_id.html#a2106534238c55671dc0036110b7f4f62">XsDeviceId</a>
, <a class="el" href="struct_xs_port_info.html#a5f33cf6f37961cbd9751b20bf5ffabe4">XsPortInfo</a>
, <a class="el" href="struct_xs_simple_version.html#a2f6c009fd98050689c42b5cca43d1e9b">XsSimpleVersion</a>
, <a class="el" href="struct_xs_string.html#ac6946ce48e527a7f068a8dae8e930030">XsString</a>
, <a class="el" href="struct_xs_time_stamp.html#ab81f882b0c074e050eb55ee2b285fb8c">XsTimeStamp</a>
, <a class="el" href="struct_xs_version.html#a849822f48864dd384137451af4508f01">XsVersion</a>
</li>
<li>operator&gt;=()
: <a class="el" href="struct_xs_array_impl_1_1_iterator_impl_base.html#a3ea47c0f71812cebc84b333ce89b0748">XsArrayImpl&lt; T, D, I &gt;::IteratorImplBase&lt; F, R, Derived &gt;</a>
, <a class="el" href="struct_xs_device_id.html#a658a476a67eb7b50216ae5492294a1f6">XsDeviceId</a>
, <a class="el" href="struct_xs_simple_version.html#a2ac5d28e6a9c46c00c2c260a10b643b7">XsSimpleVersion</a>
, <a class="el" href="struct_xs_time_stamp.html#a60f8439e96b3cc8c70f13fa06b60d440">XsTimeStamp</a>
, <a class="el" href="struct_xs_version.html#a6de5f74d412ac70c31bc9b629552f4d2">XsVersion</a>
</li>
<li>operator[]()
: <a class="el" href="struct_xs_array_impl.html#af9f33f14d0f214af1a00e370595fc74b">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_euler.html#aacfa2c5cdbdcf559e37de978024d5dbb">XsEuler</a>
, <a class="el" href="struct_xs_matrix.html#a245df8da29a3dd865ddd8b1d01ec78f1">XsMatrix</a>
, <a class="el" href="struct_xs_quaternion.html#ac1b6773742d2fea125541ee6cadd902e">XsQuaternion</a>
, <a class="el" href="struct_xs_u_short_vector.html#ab1aa48ba19448e7417a27b96f9227a8f">XsUShortVector</a>
, <a class="el" href="struct_xs_vector.html#a72d18c63de099e5b135d7010f000fedc">XsVector</a>
</li>
<li>orientationEuler()
: <a class="el" href="struct_xs_data_packet.html#ab2a90634027f9365c7dbbbbd217cd455">XsDataPacket</a>
</li>
<li>orientationIdentifier()
: <a class="el" href="struct_xs_data_packet.html#ad7a2dd25f2a8efb348e272fedb0bd0e1">XsDataPacket</a>
</li>
<li>orientationIncrement()
: <a class="el" href="struct_xs_sdi_data.html#ad0221563954c921f4c1a89299b2ff907">XsSdiData</a>
</li>
<li>orientationMatrix()
: <a class="el" href="struct_xs_data_packet.html#a4c9915b35ab858a153155f643d35550c">XsDataPacket</a>
</li>
<li>orientationMode()
: <a class="el" href="struct_xs_device_mode.html#a6f8ca57ae321f5c8006ec894c15e7be0">XsDeviceMode</a>
</li>
<li>orientationQuaternion()
: <a class="el" href="struct_xs_data_packet.html#a80f8a5baf71ad87544c39bb773cb6072">XsDataPacket</a>
</li>
<li>outputConfiguration()
: <a class="el" href="struct_xs_device.html#acf953cbe304a22bd94892a7baf265738">XsDevice</a>
</li>
<li>outputMode()
: <a class="el" href="struct_xs_device.html#a0ed7e4f103b81d0d7dab12e4bbd19e44">XsDevice</a>
, <a class="el" href="struct_xs_device_mode.html#aabf32c276d15804503cc12434326eb5a">XsDeviceMode</a>
</li>
<li>outputSettings()
: <a class="el" href="struct_xs_device.html#aa1ed7e8c1ec819efff29652b0378d27c">XsDevice</a>
, <a class="el" href="struct_xs_device_mode.html#a2002c30fde0586a88d9a9b14e5163b40">XsDeviceMode</a>
</li>
<li>outputSkipFactor()
: <a class="el" href="struct_xs_device.html#a1b7330dcb033684c248d73781414f1fc">XsDevice</a>
</li>
<li>XsOption_XSO_All()
: <a class="el" href="class_i_xsens_device_api.html#aecdc8d70b36c54315f6dee4ca6f0726b">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_ApplyOrientationResetToCalData()
: <a class="el" href="class_i_xsens_device_api.html#a34679af8ad65f8387af7828effa25be6">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_Calibrate()
: <a class="el" href="class_i_xsens_device_api.html#a094246a0cbeae2339a161391da4311e8">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_KeepLastLiveData()
: <a class="el" href="class_i_xsens_device_api.html#a624a10c00b6cebb8ceb8ec20d5bede32">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_None()
: <a class="el" href="class_i_xsens_device_api.html#a26eca6d19d30ad0fd03e3ba87c9bf628">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_Orientation()
: <a class="el" href="class_i_xsens_device_api.html#a678c18ed99a73eb3fe796822e8e201ad">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_OrientationInBufferedStream()
: <a class="el" href="class_i_xsens_device_api.html#a9f10dd0fb49b64f869ed68af4ac61b94">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_OrientationInLiveStream()
: <a class="el" href="class_i_xsens_device_api.html#a9429ecc57e60a80ce3572c4ccb3ca1ec">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_OrientationInRecordingStream()
: <a class="el" href="class_i_xsens_device_api.html#ac69bc9ddc18b4fe8ca090acbfdfcbdc9">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_Reserved()
: <a class="el" href="class_i_xsens_device_api.html#a7dd4060ca9ad3a5ed3045de90c0fc211">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_RetainBufferedData()
: <a class="el" href="class_i_xsens_device_api.html#aa9cf390a5a21788ecf00d51c5256a99f">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_RetainLiveData()
: <a class="el" href="class_i_xsens_device_api.html#aa7b7ea9aead1b1e15338337a9c407592">IXsensDeviceApi</a>
</li>
<li>XsOption_XSO_RetainRecordingData()
: <a class="el" href="class_i_xsens_device_api.html#ae586659fb1bd75fe4c5aeb93e8615f69">IXsensDeviceApi</a>
</li>
<li>XsOutputConfiguration()
: <a class="el" href="struct_xs_output_configuration.html#a613ed271a8411daa799ed715c1ed792b">XsOutputConfiguration</a>
</li>
<li>XsOutputConfigurationArray()
: <a class="el" href="struct_xs_output_configuration_array.html#ae7a10b3dc6c8baa1509b7a4851e9d2f9">XsOutputConfigurationArray</a>
</li>
<li>XsOutputMode_XOM_Auxiliary()
: <a class="el" href="class_i_xsens_device_api.html#a5b36294e64418b5a3f8c635b177fca30">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_Calibrated()
: <a class="el" href="class_i_xsens_device_api.html#a813cbfeacfc4096cdcbf626deca37b48">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_GpsPvt_Pressure()
: <a class="el" href="class_i_xsens_device_api.html#ae80ad1c8014bbf90babd78a2de68efd6">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_Mt9()
: <a class="el" href="class_i_xsens_device_api.html#a97edc57936aaafcdc5303ce8ee88b208">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_None()
: <a class="el" href="class_i_xsens_device_api.html#a8b88cd65227ef445d890c5b69df8bec1">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_Orientation()
: <a class="el" href="class_i_xsens_device_api.html#a7d856f132b2c6240b74aa41e78145c23">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_Position()
: <a class="el" href="class_i_xsens_device_api.html#a88d9b3d87f753b26cd387faf9548cd35">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_Raw()
: <a class="el" href="class_i_xsens_device_api.html#a24f894ccbaf9f58ec39cc870b5535c87">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_Reserved()
: <a class="el" href="class_i_xsens_device_api.html#a25426be3b12ffa9ab99f1b4524792ded">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_Sdi()
: <a class="el" href="class_i_xsens_device_api.html#aaf05ffe41ad37f25c401ca3d54247807">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_Status()
: <a class="el" href="class_i_xsens_device_api.html#add7f7fc1ab94235d55d55f0cb231f2b0">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_Temperature()
: <a class="el" href="class_i_xsens_device_api.html#ad77fe1ab748145bac9a96b51d8b1c2c7">IXsensDeviceApi</a>
</li>
<li>XsOutputMode_XOM_Velocity()
: <a class="el" href="class_i_xsens_device_api.html#a4a693145b0aef85a4935364a8445f9da">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_AuxiliaryMode_Ain1()
: <a class="el" href="class_i_xsens_device_api.html#adb9ee9f5dc8d0f4a0e0c5f89e135e971">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_AuxiliaryMode_Ain1_Mask()
: <a class="el" href="class_i_xsens_device_api.html#a2c7fc4d5cab275fd1ce68f9875a7c628">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_AuxiliaryMode_Ain2()
: <a class="el" href="class_i_xsens_device_api.html#a849c8ebb6252c5bc4fb57b24c759f6f0">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_AuxiliaryMode_Ain2_Mask()
: <a class="el" href="class_i_xsens_device_api.html#afec916e5e6b759bcdc8ce292ae8ef725">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_AuxiliaryMode_Mask()
: <a class="el" href="class_i_xsens_device_api.html#af105243e412f4c6c170ce18a0803b7bc">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_Acc_Mask()
: <a class="el" href="class_i_xsens_device_api.html#aa347109a90a1baa37703b1e957f3d0e6">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_AccGyrMag_Mask()
: <a class="el" href="class_i_xsens_device_api.html#a6253df79f0b165556c79265b8f28427c">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_AccGyrOnly()
: <a class="el" href="class_i_xsens_device_api.html#ad3015935aad57072df43a0709c17a49b">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_AccMagOnly()
: <a class="el" href="class_i_xsens_device_api.html#a4f3ca941ff7b6adf9e190ff8edce2d33">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_AccOnly()
: <a class="el" href="class_i_xsens_device_api.html#ab9d53e958d509fc85cac9e2373e65af5">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_All()
: <a class="el" href="class_i_xsens_device_api.html#aef85576221b9201739f1c7e6eadc6b28">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_Gyr_Mask()
: <a class="el" href="class_i_xsens_device_api.html#a4b6bef4088cb346bdd40d92a32f00a32">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_GyrMagOnly()
: <a class="el" href="class_i_xsens_device_api.html#a35f397bc9ea699a75ff92f4159218262">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_GyrOnly()
: <a class="el" href="class_i_xsens_device_api.html#af17c9ae847eca828e5a2e33ce8f78d80">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_Mag_Mask()
: <a class="el" href="class_i_xsens_device_api.html#aa720a8c20bf5f22889029ece0477a469">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_MagOnly()
: <a class="el" href="class_i_xsens_device_api.html#ac2bb6e801276f872d1f63ac1f22a5f41">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_CalibratedMode_Mask()
: <a class="el" href="class_i_xsens_device_api.html#a0fd689bf09ecb2f4e1fb5a6cce527a86">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Coordinates_Ned()
: <a class="el" href="class_i_xsens_device_api.html#af1083d0a9770916607dba6a43eba0af2">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Dataformat_Double()
: <a class="el" href="class_i_xsens_device_api.html#aaeb1145baca1b7c4c3caed029372da1b">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Dataformat_F1220()
: <a class="el" href="class_i_xsens_device_api.html#aa295fedbbe194fc41c360117419f2990">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Dataformat_Float()
: <a class="el" href="class_i_xsens_device_api.html#a30ab7609b4156c9f983c197ec6b212b4">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Dataformat_Fp1632()
: <a class="el" href="class_i_xsens_device_api.html#a5df25d0a2c03f038818e31da654b327b">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Dataformat_Mask()
: <a class="el" href="class_i_xsens_device_api.html#a9f711728db3892b3de441e23e01a731d">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_ExtendedTemperature_Mask()
: <a class="el" href="class_i_xsens_device_api.html#ab66dacca05693f650d6be903c3fbf8e8">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_GpsInGpsPvt()
: <a class="el" href="class_i_xsens_device_api.html#a6ca76c5480f0884e31c4191331c9c70f">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_NoGpsInGpsPvt()
: <a class="el" href="class_i_xsens_device_api.html#aec6dc31bbb71c857b18b7632ac7c525a">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_OrientationMode_Euler()
: <a class="el" href="class_i_xsens_device_api.html#acab7d33d46f80a30943e52e7e978022b">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_OrientationMode_Mask()
: <a class="el" href="class_i_xsens_device_api.html#a8435db4f095f591600e37d335aa2b929">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_OrientationMode_Matrix()
: <a class="el" href="class_i_xsens_device_api.html#a89545647dfc1bb014cf2815841ed94e7">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_OrientationMode_Quaternion()
: <a class="el" href="class_i_xsens_device_api.html#a96c9b1b05cbd8ffa63362ced3f95ca52">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_PositionMode_Lla_Wgs84()
: <a class="el" href="class_i_xsens_device_api.html#a117e3d587e0ac9fd2cb66664bbef989e">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_PositionMode_Mask()
: <a class="el" href="class_i_xsens_device_api.html#aa041c26fd0d56bc6b25bea99fd56a1d5">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_SampleTimeFine_Mask()
: <a class="el" href="class_i_xsens_device_api.html#af2300a9da324f049d8972a46b1953a92">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Status_Compact()
: <a class="el" href="class_i_xsens_device_api.html#a092f6049f547326c51dea744e6f5f366">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Status_Detailed()
: <a class="el" href="class_i_xsens_device_api.html#ac31e8755da1cd114dd40452aca4702e7">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Timestamp_Mask()
: <a class="el" href="class_i_xsens_device_api.html#a055deefaf13956a2c03a7f9905e72bb5">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Timestamp_None()
: <a class="el" href="class_i_xsens_device_api.html#ae491409c980ebbfde64bb7c5b95f9a35">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Timestamp_PacketCounter()
: <a class="el" href="class_i_xsens_device_api.html#a933a12bbbefd6497e176d3c757658982">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_Timestamp_SampleUtc()
: <a class="el" href="class_i_xsens_device_api.html#aa7acbe6dbf6ca948b01b89bf9fc8322a">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_VelocityMode_Mask()
: <a class="el" href="class_i_xsens_device_api.html#a34cfef9f6021d06ed81f7c645b90a5de">IXsensDeviceApi</a>
</li>
<li>XsOutputSettings_XOS_VelocityMode_Ms_Xyz()
: <a class="el" href="class_i_xsens_device_api.html#a37894edaea0b56261f4efcb216369050">IXsensDeviceApi</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
